package com.huiju.foyo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FoyoApplication {

	public static void main(String[] args) {
		SpringApplication.run(FoyoApplication.class, args);
	}

}
